## stevedore 0.4

=== debian/changelog ===
stevedore (0.4-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Oct 2012 09:41:52 -0500
