=== debian/control ===
Source: stevedore
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/collab-maint/stevedore.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/stevedore.git;a=summary

Package: python-stevedore
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: manage dynamic plugins for Python applications
 Python module to manage dynamic plugins for Python applications
