=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/stevedore/stevedore-(.*)\.tar.gz
