## stevedore 0.8

=== debian/changelog ===
stevedore (0.8-2~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Feb 2013 09:10:15 +0000

stevedore (0.8-2) unstable; urgency=low

  * Add missing build-dependencies (Closes: #699195)

 -- Julien Danjou <acid@debian.org>  Wed, 30 Jan 2013 22:37:30 +0100

stevedore (0.8-1) unstable; urgency=low

  * New upstrem release

 -- Julien Danjou <acid@debian.org>  Mon, 07 Jan 2013 15:50:42 +0100

stevedore (0.7.1-1) unstable; urgency=low

  * New upstream realase
  * Run tests on build

 -- Julien Danjou <acid@debian.org>  Mon, 17 Dec 2012 11:35:32 +0100

stevedore (0.7-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Tue, 27 Nov 2012 11:42:08 +0100

stevedore (0.6-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Mon, 26 Nov 2012 11:02:54 +0100

stevedore (0.4-1) unstable; urgency=low

  * Initial release (Closes: #687934)

 -- Julien Danjou <acid@debian.org>  Wed, 10 Oct 2012 14:51:42 +0200
