## stevedore 0.9.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: stevedore
 Title: Docker Client
-Version: 0.9.4
+Version: 0.9.5
 Description: Work with containers over the Docker API.  Rather than
     using system calls to interact with a docker client, using the
     API directly means that we can receive richer information from
@@ -21,8 +21,8 @@
 ByteCompile: TRUE
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2021-10-22 10:33:20 UTC; rfitzjoh
+Packaged: 2022-11-10 14:12:33 UTC; rfitzjoh
 Author: Rich FitzJohn [aut, cre]
 Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-22 11:10:04 UTC
+Date/Publication: 2022-11-11 07:20:08 UTC
