## stevedore 0.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: stevedore
 Title: Docker Client
-Version: 0.9.5
+Version: 0.9.6
 Description: Work with containers over the Docker API.  Rather than
     using system calls to interact with a docker client, using the
     API directly means that we can receive richer information from
@@ -21,8 +21,8 @@
 ByteCompile: TRUE
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2022-11-10 14:12:33 UTC; rfitzjoh
+Packaged: 2023-07-10 09:47:03 UTC; rfitzjoh
 Author: Rich FitzJohn [aut, cre]
 Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-11 07:20:08 UTC
+Date/Publication: 2023-07-10 20:10:02 UTC
