## stevedore 0.10

=== debian/changelog ===
stevedore (0.10-2) unstable; urgency=low

  * Removed pkg-openstack as maintainer uppon request form Julien.
  * Switched to debhelper 9.
  * Added python3 support, thanks to patch from James Patch (Closes: #719223).
  * Cannonical VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Aug 2013 23:24:49 +0200

stevedore (0.10-1) unstable; urgency=low

  * New upstream release.
  * Stevedore now maintained by pkg-openstack team.
  * Now using openstack-pkg-tools.
  * Added debian/gbp.conf.
  * Added Pre-Depends: dpkg (>= 1.15.6~) because of xz compression.
  * Rewrote long description.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 22:09:59 +0800

stevedore (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 19 Jun 2013 10:46:37 +0200

stevedore (0.8-3) unstable; urgency=low

  * Using python (>= 2.6.6-3~) in build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Feb 2013 03:01:37 +0800
