=== debian/watch ===
version=3
http://pypi.python.org/pypi/stevedore stevedore-(.*)\.tar\.gz
