## stevedore 0.14.1

=== docs/requirements.txt ===
Pillow
Sphinx
