=== debian/changelog ===
stevedore (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Added a sphinxdoc package, and generates the sphinx documentation in html.
  * Added debian/source/options to ignore the egg-info changes, and removed the
    deletion of it.
  * Do nosetests for all python versions.
  * Canonical VCS fields.
  * Standards-Version: is now 3.9.5.
  * Fixed new upstream VCS URLs in d/control,copyright & rules.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2014 11:53:49 +0800

stevedore (0.13-1) unstable; urgency=low

  * New upstream release:
    - d/control: Add new BD's on python-pbr/python3-pbr.
    - d/rules: Configure OSLO_PACKAGE_VERSION=$(VERSION).
  * d/watch: Track upstream releases on pypi correctly.

 -- James Page <james.page@ubuntu.com>  Wed, 04 Dec 2013 11:45:32 +0000
