=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/dreamhost/stevedore.git
+UPSTREAM_GIT = git://github.com/openstack/stevedore.git
 
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+export OSLO_PACKAGE_VERSION=$(VERSION)
 
 PYTHON2=$(shell pyversions -vr)
 PYTHON3=$(shell py3versions -vr)
 
 %:
-	dh $@ --with=python2,python3
+	dh $@ --with=python2,python3,sphinxdoc
 
 override_dh_auto_build:
 	set -e && for pyvers in $(PYTHON2); do \
@@ -37,9 +39,15 @@
 	done
 
 override_dh_auto_test:
-	PYTHONPATH=. nosetests -d stevedore
-	PYTHONPATH=. nosetests3 -d stevedore
+	set -e && for pyvers in $(PYTHON2); do \
+		PYTHONPATH=. PYTHON=python$$pyvers nosetests -d stevedore ; \
+	done
+	set -e && for pyvers in $(PYTHON3); do \
+		PYTHONPATH=. PYTHON=python$$pyvers nosetests3 -d stevedore ; \
+	done
 
-override_dh_clean:
-	dh_clean
-	rm -rf stevedore.egg-info
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+	sphinx-build -b html docs/source $(CURDIR)/debian/python-stevedore-doc/usr/share/doc/python-stevedore-doc/html
+	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
