## stevedore 1.0.0.0

=== requirements.txt ===
argparse
six>=1.7.0
