=== debian/changelog ===
stevedore (1.0.0.0-0ubuntu1) utopic; urgency=medium

  * New upstream final release (1.0.0 uploaded as 1.0.0.0 to deal with
    upstream pre-release version numbering), resolving internal version
    detection issues in glance package.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Oct 2014 12:23:56 +0100

stevedore (1.0.0.0~a2-0ubuntu3) utopic; urgency=medium

  * debian/pydist-overrides: Don install argparse for python2 either. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 11 Sep 2014 11:01:44 -0400

stevedore (1.0.0.0~a2-0ubuntu2) utopic; urgency=medium

  * debian/py3dist-overrides: Dont install argparse for python3. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 11 Sep 2014 10:35:55 -0400

stevedore (1.0.0.0~a2-0ubuntu1) utopic; urgency=medium

  * New upstream version. 
  * debian/control: Add python/python3-six dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Sep 2014 10:33:57 -0400
