=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: stevedore
 Section: python
 Priority: extra
-Maintainer: Julien Danjou <acid@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
@@ -11,6 +12,8 @@
                python-pbr (>= 0.5.21),
                python-setuptools,
                python-sphinx,
+               python-six,
+               python3-six,
                python3-all (>= 3.1.2-7~),
                python3-mock,
                python3-nose,
