=== debian/changelog ===
stevedore (1.3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2015 23:31:36 +0200

stevedore (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2015 17:35:07 +0100

stevedore (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python-pbr as dependency.
  * Switched to testr instead of nose.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 10:53:58 +0800

stevedore (1.0.0-2) experimental; urgency=medium

  * Changed VCS URLs to the openstack group (as per agreement with Julien).
  * Added argparse to debian/py3dist-overrides.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Oct 2014 15:14:47 +0000

stevedore (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2014 12:28:37 +0000
