=== debian/control ===
--- 
+++ 
@@ -1,33 +1,41 @@
 Source: stevedore
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>, Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                openstack-pkg-tools,
                python (>= 2.6.6-3~),
-               python-mock,
-               python-nose,
                python-pbr (>= 0.5.21),
                python-setuptools,
                python-sphinx,
-               python-six,
-               python3-six,
                python3-all (>= 3.1.2-7~),
-               python3-mock,
-               python3-nose,
                python3-pbr (>= 0.5.21),
                python3-setuptools
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/stevedore.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stevedore.git;a=summary
+Build-Depends-Indep: python-coverage,
+                     python-mock,
+                     python-oslosphinx (>= 2.2.0.0),
+                     python-oslotest (>= 1.2.0),
+                     python-pil,
+                     python-six (>= 1.9.0),
+                     python3-mock,
+                     python3-oslotest (>= 1.2.0),
+                     python3-pil,
+                     python3-six (>= 1.9.0),
+                     subunit,
+                     testrepository,
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/openstack/stevedore.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/stevedore.git;a=summary
 Homepage: https://github.com/openstack/stevedore
 
 Package: python-stevedore
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: python-pbr,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
 Description: manage dynamic plugins for Python applications - python2
  Python makes loading code dynamically easy, allowing you to configure and
  extend your application by discovering and loading extensions (plugins) at
@@ -42,8 +50,10 @@
 
 Package: python3-stevedore
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: python3-pbr,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: manage dynamic plugins for Python applications - python3
  Python makes loading code dynamically easy, allowing you to configure and
  extend your application by discovering and loading extensions (plugins) at
@@ -59,7 +69,6 @@
 Package: python-stevedore-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: manage dynamic plugins for Python applications - doc
  Python makes loading code dynamically easy, allowing you to configure and
