## stevedore 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=0.6,!=0.7,<1.0
+pbr>=0.11,<2.0
 argparse
 six>=1.9.0
