=== debian/changelog ===
stevedore (1.5.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2015 10:42:00 +0100

stevedore (1.5.0-2) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * d/control: Add python-pkg-resources as a dependency.
    https://github.com/openstack/stevedore/blob/1.5.0/stevedore/extension.py#L4

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:38:43 +0000

stevedore (1.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #719965).
    - d/control: Align version requirements with upstream.
    - d/control: Add python3-sphinx to BD's.
    - d/rules: Explicitly configure PYTHONPATH when generating docs.
  * d/watch: Update to use Debian pypi redirector.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Jun 2015 10:24:55 +0100
