=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                python3-setuptools
 Build-Depends-Indep: python-coverage,
                      python-mock,
-                     python-oslosphinx (>= 2.2.0.0),
-                     python-oslotest (>= 1.2.0),
+                     python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1.5.1),
                      python-pil,
                      python-six (>= 1.9.0),
+                     python3-sphinx,
                      python3-mock,
                      python3-oslotest (>= 1.2.0),
                      python3-pil,
@@ -33,6 +34,7 @@
 Package: python-stevedore
 Architecture: all
 Depends: python-pbr,
+         python-pkg-resources,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
@@ -51,6 +53,7 @@
 Package: python3-stevedore
 Architecture: all
 Depends: python3-pbr,
+         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
