=== doc/requirements.txt ===
Pillow==2.4.0 # MIT
sphinx>=1.1.2,<1.2
