=== debian/changelog ===
stevedore (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.
  * Removed patch to remove argparse from requirements.txt (not needed, as
    upstream removed argparse from it).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:42:14 +0000

stevedore (1.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added myself to debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 08:03:30 +0000

stevedore (1.5.0-3) unstable; urgency=medium

  * Added patch to remove argparse from requirements.txt (Closes: #809033).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jan 2016 02:41:22 +0000
