## stevedore 1.16.0

=== debian/changelog ===
stevedore (1.16.0-1+90~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Fix copyright year in documentation to make build reproducible
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/sphinx_reproducible_build.patch: Dropped, no longer needed.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 03 Sep 2016 08:58:38 +0000

stevedore (1.10.0-2) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.
  * Removed patch to remove argparse from requirements.txt (not needed, as
    upstream removed argparse from it).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 22:42:14 +0000
