=== debian/control ===
--- 
+++ 
@@ -6,34 +6,34 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
-               python (>= 2.6.6-3~),
-               python-pbr (>= 0.5.21),
+               python-all,
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-               python3-all (>= 3.1.2-7~),
-               python3-pbr (>= 0.5.21),
+               python3-all,
+               python3-pbr (>= 1.8),
                python3-setuptools
 Build-Depends-Indep: python-coverage,
-                     python-mock,
+                     python-mock (>= 2.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+#                     python-oslotest (>= 1.10.0),
                      python-pil,
                      python-six (>= 1.9.0),
                      python3-sphinx,
-                     python3-mock,
-                     python3-oslotest (>= 1.2.0),
+                     python3-mock (>= 2.0),
+#                     python3-oslotest (>= 1.10.0),
                      python3-pil,
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/openstack/stevedore.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/stevedore.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/openstack/stevedore.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/stevedore.git/
 Homepage: https://github.com/openstack/stevedore
 
 Package: python-stevedore
 Architecture: all
-Depends: python-pbr,
+Depends: python-pbr (>= 1.8),
          python-pkg-resources,
          ${misc:Depends},
          ${python:Depends},
@@ -52,7 +52,7 @@
 
 Package: python3-stevedore
 Architecture: all
-Depends: python3-pbr,
+Depends: python3-pbr (>= 1.8),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
