## stevedore 1.17.1

=== debian/changelog ===
stevedore (1.17.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:30:42 +0200

stevedore (1.17.1-1) experimental; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 25 Aug 2016 09:10:53 +0100

stevedore (1.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Fix copyright year in documentation to make build reproducible
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/sphinx_reproducible_build.patch: Dropped, no longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Aug 2016 10:57:06 +0100
