=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
 Build-Depends-Indep: python-coverage,
                      python-mock (>= 2.0),
                      python-oslosphinx (>= 2.5.0),
-#                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pil,
                      python-six (>= 1.9.0),
                      python3-sphinx,
                      python3-mock (>= 2.0),
-#                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pil,
                      python3-six (>= 1.9.0),
                      subunit,
