=== debian/tests/control ===
Depends: python-stevedore
Test-Command: python -c "import stevedore"

Depends: python3-stevedore
Test-Command: python3 -c "import stevedore"
