## stevedore 1.20.0

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,5 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=1.6 # Apache-2.0
+pbr>=1.8 # Apache-2.0
 six>=1.9.0 # MIT
