=== debian/changelog ===
stevedore (1:1.20.0-0ubuntu2~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 01 Feb 2017 20:59:30 +0000

stevedore (1:1.20.0-0ubuntu2) zesty; urgency=medium

  * No change. Upload with new ubuntu version.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 15:11:29 -0500

stevedore (1:1.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 14:49:16 -0500

stevedore (1:1.19.1-0ubuntu2) zesty; urgency=medium

  * No change. Upload with new ubuntu version.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jan 2017 16:01:57 -0500

stevedore (1:1.19.1-0ubuntu1) zesty; urgency=medium

  * Add epoch and restore 1.19-1 to align with Ocata upper-constraints.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jan 2017 15:25:14 -0500

stevedore (1.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 14:06:58 -0500

stevedore (1.19.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 15:06:42 -0500

stevedore (1.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 08:36:12 -0500

stevedore (1.18.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 13:33:05 -0400
