=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: stevedore
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>, Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -13,22 +14,22 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools
-Build-Depends-Indep: python-coverage,
+Build-Depends-Indep: python-coverage (>= 4.0),
                      python-mock (>= 2.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1.10.0),
                      python-pil,
                      python-six (>= 1.9.0),
-                     python3-sphinx,
                      python3-mock (>= 2.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-pil,
                      python3-six (>= 1.9.0),
+                     python3-sphinx (>= 1.2.1),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/openstack/stevedore.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/stevedore.git/
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/stevedore
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/stevedore
 Homepage: https://github.com/openstack/stevedore
 
 Package: python-stevedore
