=== debian/control ===
--- 
+++ 
@@ -8,23 +8,22 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-mock (>= 2.0),
-                     python-oslosphinx (>= 4.7.0),
-                     python-oslotest (>= 1.10.0),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-pil,
                      python-six (>= 1.9.0),
                      python3-mock (>= 2.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-openstackdocstheme (>= 1.11.0),
                      python3-pil,
                      python3-six (>= 1.9.0),
-                     python3-sphinx (>= 1.2.1),
+                     python3-sphinx (>= 1.5.1),
                      subunit,
                      testrepository
 Standards-Version: 3.9.8
@@ -34,7 +33,7 @@
 
 Package: python-stevedore
 Architecture: all
-Depends: python-pbr (>= 1.8),
+Depends: python-pbr (>= 2.0.0),
          python-pkg-resources,
          ${misc:Depends},
          ${python:Depends},
@@ -53,7 +52,7 @@
 
 Package: python3-stevedore
 Architecture: all
-Depends: python3-pbr (>= 1.8),
+Depends: python3-pbr (>= 2.0.0),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
